<!doctype html>
<html lang="en">


<style media="screen, print">
  body{
    width: 21cm;
    font-size: 10pt;
    margin: 0;
    padding: 0;
    color: red;
    font-family: monospace;
  }

  table{
    width: 100%;
    font-size: 10pt;
  }

  table .day td:nth-of-type(2){
    text-align-last: justify;
    padding: 1px 20px;
  }

  table, tr, td{
    border: 1px solid red;
    font-family: monospace;
  }

  table tr td:nth-of-type(1){
    display: none;
  }


  table td{
    padding: 2px;
  }

  table .empty td{
    padding: 1px;
  }


  ul{
    margin: 0;
    padding: 0;
    font-family: monospace;
    text-decoration: none;
    list-style: none;
    margin-bottom: 10px;
  }
  li{
    margin-left: 10px;
  }
  img{
    position:absolute;
      -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
    width: 310px;
    z-index: -1;
    left: 280px;
    top:280px;
  }

  p{
    margin: 0;
    padding: 0;
    font-size: 14pt;
    line-height: 1.3;
    text-indent: 22px;
  }

  p:nth-of-type(1){
    text-indent: 0;
    margin-top: 130px;
  }
  p span{
    border: 1px solid red;
  }


</style>
<head>
  	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
</head>
<body>

  <table>
    <tr class="day">
       <td>13:00:00</td>
       <td colspan="3"><span style="text-decoration: underline;">D E V I A T I O N</span></td>
    </tr>
    <tr class="day">
       <td>13:00:00</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="day">
       <td>13:00:00</td>
       <td colspan="3">D A Y&nbsp; O N E</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
   <tr>
       <td>04-06-17</td>
       <td>13:15:29</td>
       <td>Etienne</td>
       <td>added raw text</td>
     </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
     <tr>
       <td>04-06-17</td>
       <td>13:35:39</td>
       <td>Raphael</td>
       <td>COLORS & monospace</td>
     </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
     <tr>
       <td>04-06-17</td>
       <td>14:18:51</td>
       <td>Etienne</td>
       <td>webkit for filter</td>
     </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>14:36:0</td>
      <td>sarah</td>
      <td>change h2, h3 and h4 style + change border left on pages</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
     <tr>
      <td>04-06-17</td>
       <td>14:42:25</td>
       <td>romain</td>
       <td>change page 2</td>
     </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>16:02:44</td>
      <td>sarah</td>
      <td>cover power</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>16:07:48</td>
      <td>sarah</td>
      <td>orange !!!!!!!</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>17:00:21</td>
      <td>sarah</td>
      <td>blue and red</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>17:14:12</td>
      <td>sarah</td>
      <td>corail blue !</td>
    </tr>
    <tr>
      <td>04-06-17</td>
      <td>17:17:50</td>
      <td>jaques</td>
      <td>green</td>
    </tr>
    <tr>
      <td>04-06-17</td>
      <td>17:19:34</td>
      <td>sarah</td>
      <td>the legend of zelda</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>17:23:07</td>
      <td>linkman</td>
      <td>I like link</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>17:41:59</td>
      <td>sarah</td>
      <td>put your hands on</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>17:57:03</td>
      <td>carlotta&chris</td>
      <td>text, font, color</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>18:04:28</td>
      <td>jean-kévin</td>
      <td>content</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>18:08:24</td>
      <td>anne</td>
      <td>darkblue</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>19:25:46</td>
      <td>sarah</td>
      <td>Mona bleu blanc rouge</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>19:34:10</td>
      <td>Sarah</td>
      <td>yessss</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>19:40:10</td>
      <td>sarah</td>
      <td>Mona Blend Mode</td>
    </tr>


    <tr class="day">
       <td>13:00:00</td>
       <td colspan="3">D A Y&nbsp; T W O</td>
    </tr>
    <tr>
      <td>04-07-17</td>
      <td>12:03:01</td>
      <td>thomas</td>
      <td>save content 2</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>12:16:02</td>
      <td>etienne</td>
      <td>font fantaisi</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>12:36:52</td>
      <td>Nicolas</td>
      <td>;0</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-06-17</td>
      <td>12:51:52</td>
      <td>Nicolas</td>
      <td>^^</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>14:13:19</td>
      <td>Nicolas</td>
      <td>:D</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>13:30:59</td>
      <td>Nicolas</td>
      <td>666</td>
    </tr>
    <tr>
      <td>04-07-17</td>
      <td>13:31:19</td>
      <td>sarah</td>
      <td>gray</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>14:57:48</td>
      <td>dasha</td>
      <td>fonts, colors, alignment</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>14:58:38</td>
      <td>nicolas</td>
      <td>hi!</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>15:11:57</td>
      <td>Nicolas</td>
      <td>boooom</td>
    </tr>


    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>15:22:10</td>
      <td>Kris</td>
      <td>random shapes</td>
    </tr>

    <tr>
      <td>04-07-17</td>
      <td>15:23:30</td>
      <td>Nicolas</td>
      <td>RED IS DEAD</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>15:31:56</td>
      <td>Nicolas</td>
      <td>?</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>15:39:38</td>
      <td>dasha</td>
      <td></td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:06:58</td>
      <td>Nicolas</td>
      <td>BLEU BLANC ROUGE</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:08:16</td>
      <td>Kris</td>
      <td>colors.</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:22:10</td>
      <td>Nicolas</td>
      <td>*+-***/=++-</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:36:40</td>
      <td></td>
      <td>colors</td>
    </tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:40:26</td>
      <td>etienne</td>
      <td>fontface univers</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:42:13</td>
      <td></td>
      <td>updated mona lisa :)</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:50:09</td>
      <td></td>
      <td></td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:50:43</td>
      <td></td>
      <td>raphael + colors</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>16:58:43</td>
      <td></td>
      <td>:)</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>17:03:45</td>
      <td>Μεγκαν</td>
      <td>erase everything</td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td>17:41:25</td>
      <td>Anthony et Nicolas</td>
      <td>VIVE LA MATRICE</td>
    </tr>

<!--

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr class="empty"><td></td><td></td> <td></td><td></td></tr>
    <tr>
      <td>04-07-17</td>
      <td></td>
      <td></td>
      <td></td>
    </tr> -->
    <img src="Mona_a'la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_(shown_cropped).jpg">
  </table>

<p>
  <span>DEViation</span> is a collaborative printable layout tool in the web browser. It uses pads where everybody can edit css by going to <span>http://prepostprint.org/deviation</span> and allows a real-time previsualisation. Each participant is invited to modify and appropriate the existing layout and let it as it is for the next one.
</p>
<p>
The goal is to use this tool to product a book putting light on the evolution of the layout though time and users. We propose to deviate from the classical linearity of the book object to create a set of books where we can find each modifications to the original layout.
Works properly only on Chromium or Chrome.
</p>
<p>
<span>→ http://prepostprint.org/deviation</span>

</p>
<p>
  <span>→ https://gitlab.com/atelier-bek/prepostprint</span>
</p>
</p>
</body>
